<lexicon lang="bg">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Настройване на пренасочването на портове</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Можете да използвате този панел за промени в правилата на защитната стена за да отворите конкретен порт от сървъра и да го пренасочите към друг порт на друг хост. Това ще позволи директния достъп на входящия трафик до определен хост в локалната мрежа. </p> <p> ПРЕДУПРЕЖДЕНИЕ: Неправилното използване на тази функция може сериозно да компрометира сигурността на мрежата Ви. Не използвайте тази функция необмислено и без пълно разбиране на последствията от Вашите действия. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Създаване на правило за пренасочване на портове</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>По-долу следва кратко описание на правилото за пренасочване на порт, което смятате да добавите. Ако Ви харесва правилото натиснете бутона &quot;Добавяне&quot;. Ако ли не, натиснете бутона &quot;Отказ&quot;.</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>По-долу следва кратко описание на правилото за пренасочване на порт, което смятате да премахнете. Ако сте сигурни, че искате да премахнете правилото натиснете бутона &quot;Премахване&quot;. Ако ли не, натиснете бутона &quot;Отказ&quot;.</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>По-долу ще намерите таблица с описание на текущите правила за пренасочване на порт, настроени на сървъра. Натиснете връзката &quot;Премахване&quot; за да махнете съответното правило.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>В момента няма пренасочени портове в системата.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Изберете протокол и порт, който искате да пренасочите, както и крайния хост и порт на където искате да ги пренасочите. Ако искате да посочите диапазон от портове, въведете долната и горната граници, разделени с тире. Крайния порт може да остане празно, което ще укаже на защитната стена да запази порта източник непроменен.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Порт(ове) източник</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Протокол</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Краен порт(ове)</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>IP адрес на крайния хост</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Коментар за правилото</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Разрешаване на хостове</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Пренасочване на порт</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Промените в правилата за пренасочване на портовете бяха съхранени успешно.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Коментар за правилото</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Разрешаване на хостове</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Не мога да заредя записа за masq от базата данни за конфигурацията.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Неподдържан режим.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Не може да се премахне несъществуващо правило.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>Събитието върна ненулева стойност.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>Портът трябва да бъде положително цяло число, по-малко от 65536.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Това не изглежда като IP адрес. Трябва да използвате запис тетрада с точки и всяко от числата трябва да бъде по-малко от 256, например, 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Това правило вече беше добавено и не може да се добавя повторно.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>ГРЕШКА: Този порт или диапазон е в конфликт със съществуващо правило. Моля променете новото правило или махнете старото.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>Това не изглежда като валиден списък от IP адреси, например: 192.168.0.1,192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Сървърът сега е в режим 'само сървър' и пренасочването на портове е възможно само към localhost.</trans>
    </entry>
</lexicon>
